Subject: Ticket Assigned - Need Escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 00:43:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Escalation omer                    Bot:  Hi again! Bot:  Please enter your name Customer:  omer Bot:  Hi Omer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:31 AM, 10th Jun                   Sohaib                   Hi Omer, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:32 AM, 10th Jun                     omer                    Yes the address u mentioned is correct but about the number I must tell u that it’s the number of a security guard in EHC where I live & their duty changed by time so it  might not answer sometimes           04:33 AM, 10th Jun                     omer                    But my own number works with WhatsApp and BOTIM all the time           04:33 AM, 10th Jun                   Sohaib                   Could you please provide us with alternative number           04:34 AM, 10th Jun                     omer                    Actually due to poor network connection I get disconnected continuously           04:34 AM, 10th Jun                     omer                    Yes of course +93700211410. It works with WhatsApp & BOTIM all the time           04:35 AM, 10th Jun                   Sohaib                   However, we are going to provide the alternative number to our courier team to arrange collection accordingly           04:35 AM, 10th Jun                   Sohaib                   Is there anything else I can help you with?           04:35 AM, 10th Jun                     omer                    And one more thing that           04:36 AM, 10th Jun                   Sohaib                   I'll be more than happy to help you.           04:36 AM, 10th Jun                     omer                    Here in EHC there is no issue if the courier doesn’t call before the pickup bcz here is an office where already the items for return are collected           04:37 AM, 10th Jun                     omer                    So when the courier comes, just ask for item by giving details, he will get it in no time so no need even to call in advance           04:38 AM, 10th Jun                   Sohaib                   Rest assured we will do our best to arrange that for you as per your request           04:39 AM, 10th Jun                     omer                    So when the pickup will be done??           04:40 AM, 10th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  We will inform you via mail as soon as we get an update from our team           04:41 AM, 10th Jun                     omer                    Bcz it’s too many days I’ve given the item to return Centre and waiting for ur response           04:41 AM, 10th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:42 AM, 10th Jun                     omer                    Ok tnx           04:42 AM, 10th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 AM, 10th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4477005